html {
	min-height: 100%;
	position: relative;
	background-color: #000;
}

body {
	background: url(../noise.png)  repeat top left;
	font-family: "Lucida Sans Unicode", Verdana;
	color:#000;
}

a {
	color: #855;
}
a:hover {
	cursor: pointer;
	color: #c11;
}

.whiteFont {color: #fff;}
.padding20 {padding: 20px;}
.padding40 {padding: 40px;}
.width80 {max-width: 80%;}
.alignmiddle{align-content: center;}
.colorBackground {
	background-color: #000 !important;
}
.carousel .slide {
	z-index: -1 !important;
}
.center {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 18px;
}
.lightFont {
	color:#aaa; 
	font-size:18px;
}

.btn-info {
		border-color: #b11;
		background-color: #c22;
}
.navbar {
	margin-bottom: 0px !important;
}

.navbar-default .navbar-toggle {
	border-color: #888;
}

.navbar .container {
	width: 100%;
	padding: 10px 20px 10px 20px;
	-moz-border-radius: 2px;
		border-radius: 2px;
}
.navbar .container {
	color: #fff;
	font-size: 30px;
}
.navbar .navbar-header #logo{
	width:60px;
	display:inline-block;
	margin-bottom:0;
}

.scaled{
	width: 100%;
	height: auto;
}

.navbar .navbar-brand {
	color: #fff;
	font-size: 30px;
	padding: 10px 20px 10px 20px;
	line-height: normal;
	display:inline-block;
}
.navbar li {
	font-size: 20px;
	text-transform: uppercase;
	line-height: normal;
}
.navbar, .navbar-collapse {
	border: 0;
	background: none;
}
.navbar li a {
	color: #ddd !important;
	line-height: normal;
}
.navbar li a:hover, .active a {
	color: #fff !important;
	background: none !important;
	border-bottom: 1px solid #fff;
}

.color-selector {
	padding: 0px 12px;
	list-style-type: none;
}
.color-selector li {
	float: left;
}
.color-selector li a {
    display: block;
    text-align: center;
    padding: 17px 4px 16px;
    text-decoration: none;
}
.color-selector li a:hover, .active a {
	border-bottom: 0px;
}

.form-control:focus {
  	border-color: #f44;
  	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(255, 20, 20, 0.6);
}
#gallery_01{
    width:70px;
    display: inline-block;
    margin-left: 20px;
    float:left;
}
/*set a border on the images to prevent shifting*/
#gallery_01 img {
	border:2px 
	solid white;
	max-height:60px;
} 
.zoomWrapper {
	display: inline-block;
	position:relative;
	margin-left: 20px;

}
 /*Change the colour*/
.active img {
	border:2px 
	solid #333 !important;
}

footer {
	width: 100%;
	font-size: 13px;
	position: relative;
	text-align: center;
}
footer a {
	color: #ddd !important;
}
footer a:hover {
	color: #fff !important;
}
.container-fluid{
  	padding-right: 0px;
  	padding-left: 0px;
}

/* Drop shadow without images
 * http://www.prowebdesign.ro/round-brush-like-responsive-drop-shadows-with-css3-and-no-images/ */

.css3-shadow {
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(80, 0, 0, 0.3);
		box-shadow: 0 1px 4px rgba(80, 0, 0, 0.3);
}
/*
 * Drop shadow effect with box-shadow
 */
.css3-shadow:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-box-shadow: 0 0 40px rgba(80,0,0,0.8);
		box-shadow: 0 0 40px rgba(80,0,0,0.8);
	bottom: 0px;
	width: 80%;
	height: 50%;
	-moz-border-radius: 100%;
		border-radius: 100%;
	left: 10%;
	right: 10%;
}

.box {
	background: #fff;
	padding: 20px;
	-moz-border-radius: 2px;
		border-radius: 2px;
}

span.editable, .note-editor {
	border-radius: 3px !important;
	border: 1px dotted #c7c1ed !important;
}
/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
#map {
  height: 100%;
  width: 100%;
  min-height: 300px;
  min-width:500px;
}
.coordinates {
    background: rgba(0,0,0,0.5);
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding:5px 10px;
    margin: 0;
    font-size: 11px;
    line-height: 18px;
    border-radius: 3px;
    display: none;
}
#home-bottom {
	width:100%;
}
/* Style the form element with a border around it */


/* Add some padding and a grey background color to containers */
.form-container {
	height: 100%;
    padding: 20px;
    background-color: #f1f1f1;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

/* Style the input elements and the submit button */
input[type=text], input[type=submit] {
    width: 100%;
    padding: 9px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-border-radius: 5px;
	border-radius: 5px;
}
/* Style the submit button */
input[type=submit] {
    background-color: #4CAF50;
    color: white;
    border: none;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

input[type=submit]:hover {
    opacity: 0.8;
}